How to Install and Uninstall pink-pony Package on Debian 11 (Bullseye)

Last updated: March 04,2024

1. Install "pink-pony" package

Please follow the guidance below to install pink-pony on Debian 11 (Bullseye)

$ sudo apt update $ sudo apt install pink-pony

2. Uninstall "pink-pony" package

This tutorial shows how to uninstall pink-pony on Debian 11 (Bullseye):

$ sudo apt remove pink-pony $ sudo apt autoclean && sudo apt autoremove

3. Information about the pink-pony package on Debian 11 (Bullseye)

Package: pink-pony
Source: pink-pony (1.4.1-2.1)
Version: 1.4.1-2.1+b6
Installed-Size: 469
Maintainer: Debian Games Team
Architecture: amd64
Depends: libc6 (>= 2.29), libdevil1c2, libftgl2 (>= 2.4.0), libgcc-s1 (>= 3.0), libgl1, libglfw3 (>= 3.0), libglu1-mesa | libglu1, libilmbase25 (>= 2.5.3), libprotobuf23 (>= 3.12.3), libsdl-mixer1.2, libsdl1.2debian (>= 1.2.11), libsigc++-2.0-0v5 (>= 2.8.0), libstdc++6 (>= 5.2), libtinyxml2.6.2v5, pink-pony-data (= 1.4.1-2.1)
Suggests: pink-pony-dbg (= 1.4.1-2.1+b6)
Description: 3D racing game with ponies
Description-md5: bfec7f2ff6744f682e675d26877da04d
Homepage: http://code.google.com/p/pink-pony/
Tag: uitoolkit::sdl
Section: games
Priority: optional
Filename: pool/main/p/pink-pony/pink-pony_1.4.1-2.1+b6_amd64.deb
Size: 154788
MD5sum: 371516464dc5713d145e8b2d2577bf83
SHA256: 28c6cfc22892d28c15a6b527692105d4e5ecb3f048acc4e8ca80f14e0bdbcf15